Recommended update for yast2-installation

SUSE Recommended Update: Recommended update for yast2-installation
Announcement ID: SUSE-RU-2020:1129-1
Rating: important
References: #1169017
Affected Products:
  • SUSE Linux Enterprise Server for SAP 15
  • SUSE Linux Enterprise Server 15-LTSS
  • SUSE Linux Enterprise Installer 15
  • SUSE Linux Enterprise High Performance Computing 15-LTSS
  • SUSE Linux Enterprise High Performance Computing 15-ESPOS

An update that has one recommended fix can now be installed.

Description:

This update for yast2-installation fixes the following issues:

  • Fix for detecting and configuring network with firstboot. (bsc#1169017)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server for SAP 15:
    zypper in -t patch SUSE-SLE-Product-SLES_SAP-15-2020-1129=1
  • SUSE Linux Enterprise Server 15-LTSS:
    zypper in -t patch SUSE-SLE-Product-SLES-15-2020-1129=1
  • SUSE Linux Enterprise Installer 15:
    zypper in -t patch SUSE-SLE-INSTALLER-15-2020-1129=1
  • SUSE Linux Enterprise High Performance Computing 15-LTSS:
    zypper in -t patch SUSE-SLE-Product-HPC-15-2020-1129=1
  • SUSE Linux Enterprise High Performance Computing 15-ESPOS:
    zypper in -t patch SUSE-SLE-Product-HPC-15-2020-1129=1

Package List:

  • SUSE Linux Enterprise Server for SAP 15 (noarch):
    • yast2-installation-4.0.76-3.19.1
  • SUSE Linux Enterprise Server 15-LTSS (noarch):
    • yast2-installation-4.0.76-3.19.1
  • SUSE Linux Enterprise Installer 15 (noarch):
    • yast2-installation-4.0.76-3.19.1
  • SUSE Linux Enterprise High Performance Computing 15-LTSS (noarch):
    • yast2-installation-4.0.76-3.19.1
  • SUSE Linux Enterprise High Performance Computing 15-ESPOS (noarch):
    • yast2-installation-4.0.76-3.19.1

References: